Results 1 to 8 of 8
Discuss why dev team wrote not to use quickpawn if.... at the Yellowsn0w (3G unlock) - Hackint0sh.org; why dev team wrote not to use quickpawn, if i want not to lose the ...
  1. #1
    Newbie Array

    Join Date
    Apr 2009
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default why dev team wrote not to use quickpawn if....

    why dev team wrote not to use quickpawn, if i want not to lose the ability to use yellowsn0w?

    and if not quickpawn, how can i jealbreak my iphone after flashing?

    thanks.



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    quickpwn does not preserve the old baseband 2.28.0 on iphone running fw 2.2

    If you use quickpwn with fw 2.2.1, it WILL let the phone update to baseband 2.30.03 which does not work with yellowsn0w.

    remember, jailbreak and unlock are 2 different things.
    you can jailbreak with quickpwn but that does not mean you can unlock it.
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #3
    Newbie Array

    Join Date
    Apr 2009
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    but the couse to baseband 2.30.03 will be the upgrade of 2.2.1 not costom
    what it has to do with quikpwan?
    and if i use 2.2.1 costom ispw, cant i simply use quikpwan?

  4. #4
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    wel basicly it works like this.
    if you just got a brand new iphone and it has fw 2.2.1 in it you can jailbreak and activate but you cant use it as a phone since there is no unlock for baseband 2.30.03.

    and if you have an iphone fw 2.2 than yes you can jailbreak and activate with quick pwn than just install yellowsnow from cydia.


    really inportand do not update you phone to 2.2.1 because this updates you baseband witch makes the unlock imposible.

    however there is this program called pwntool and its only for mac computers. this program has the ability to make a costum 2.2.1 fw without the baseband update so you will still be able to use yellowsnow. and also the program has the ability to actiate the phone as well so basicly you dont need quickpwn at all.

    hope this helps a bit.
    Last edited by ggonxhi; 04-15-2009 at 11:07 AM.
    iPhone 4 iOS 4.2.1
    Jailbroken and unlocked
    My website:
    -websites removed, does not comply with site rules related to signatures: see http://www.hackint0sh.org/f18/69493.htm for more details-
    Call In/Out - Yes/Yes
    SMS In/Out - Yes/Yes
    EDGE/WIFI - Yes/Yes
    YouTube - Yes
    Jailbreak-Yes

  5. #5
    Newbie Array

    Join Date
    Apr 2009
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thank you man


  6. #6
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    253
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    34

    Default

    Quote Originally Posted by ggonxhi View Post
    wel basicly it works like this.
    if you just got a brand new iphone and it has fw 2.2.1 in it you can jailbreak and activate but you cant use it as a phone since there is no unlock for baseband 2.30.03.

    and if you have an iphone fw 2.2 than yes you can jailbreak and activate with quick pwn than just install yellowsnow from cydia.


    really inportand do not update you phone to 2.2.1 because this updates you baseband witch makes the unlock imposible.

    however there is this program called pwntool and its only for mac computers. this program has the ability to make a costum 2.2.1 fw without the baseband update so you will still be able to use yellowsnow. and also the program has the ability to actiate the phone as well so basicly you dont need quickpwn at all.

    hope this helps a bit.
    thnx for clearing it up. Very easy explanation.

  7. #7
    Newbie Array

    Join Date
    Apr 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    So what if you use Quickpwn with 2.2? Will the baseband still be updated to 2.30.03? Is it even posssible to run Quickpwn with 2.2 on a phone that is already at 2.2.1?

    Is there any way of just hacktivating the iphone without jailbreaking or Pwning or quickpwning?

  8. #8
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by bigpimsta View Post
    So what if you use Quickpwn with 2.2? Will the baseband still be updated to 2.30.03? Is it even posssible to run Quickpwn with 2.2 on a phone that is already at 2.2.1?

    Is there any way of just hacktivating the iphone without jailbreaking or Pwning or quickpwning?
    Hi

    To use Quickpwn you have to be already on the firmware you wish to Activate & Jailbreak with, so if your on 2.2 with 02.28 BB, Quickpwn will simple A & J without doing anything to Basebands.

    Then you run Yellowsn0w from cydia/installer to unlock

    Pwnagetool allows you to create a custom made 2.2.1 firmware and also neuter the Baseband upgrade so that you can have the latest 2.2.1 firmware without ending up with the 02.30 BB that doesnt work with Yellowsn0w.
    Last edited by n350z; 04-20-2009 at 09:42 PM.
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

 

 

Similar Threads

  1. Pawnagetool or quickpawn
    By ndwgolf1 in forum PwnageTool
    Replies: 1
    Last Post: 06-20-2009, 06:47 AM
  2. Ive used quickpawn and jailbreak!
    By ThreeG in forum Quickpwn
    Replies: 1
    Last Post: 04-23-2009, 01:16 AM
  3. quickpawn
    By mechanic100 in forum Quickpwn
    Replies: 1
    Last Post: 04-22-2009, 06:33 PM
  4. Quickpawn not working
    By badboymn in forum Quickpwn 3G
    Replies: 2
    Last Post: 04-04-2009, 11:58 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:28 AM.
twitter, follow us!